Bug 1001 - Unresolved symbols in /lib/i686/libpthread.so.0
: Unresolved symbols in /lib/i686/libpthread.so.0
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/glibc-core)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-06-15 12:24 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-06-15 12:24:58
After installing glibc-core-i686-2.2.5-alt7, sleep complains:
sleep: relocation error: /lib/i686/libpthread.so.0: undefined symbol: _dl_cpuclock_offset
---

---

------- Comment #1 From 2002-06-15 20:21:34 -------
The package is incomplete.
Will be fixed in next release (soon).
------- Comment #2 From 2002-06-15 20:21:34 -------
The package is incomplete.
Will be fixed in next release (soon).
------- Comment #3 From 2002-06-17 02:39:41 -------
Fixed in glibc-core-i686-2.2.5-alt8
by disabling i686-specific HP_TIMING support.

For better pthread performance, I\'d recommend to rebuild
all standard glibc-* packages for your architecture.
------- Comment #4 From 2002-06-17 02:39:41 -------
Fixed in glibc-core-i686-2.2.5-alt8
by disabling i686-specific HP_TIMING support.

For better pthread performance, I\'d recommend to rebuild
all standard glibc-* packages for your architecture.